This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 832403 - Possible typo on the "Load Balancer Administration" manual
Possible typo on the "Load Balancer Administration" manual
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Load_Balancer_Administration (Show other bugs)
6.1
All All
unspecified Severity low
: rc
: ---
Assigned To: John Ha
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-15 06:35 EDT by Mr. Brown Dispatcher
Modified: 2014-08-04 18:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-19 05:47:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mr. Brown Dispatcher 2012-06-15 06:35:21 EDT
Description of problem:
In this document, section 3.1.2. Routing on the Real Servers, apperar to have an typo on the note. It says "be able to ping the real IP for the LVS router's private interface, in this case 10.11.12.8." and I think it should say "10.11.12.9" instead.
Comment 3 John Ha 2013-11-19 05:47:18 EST
This was fixed in another release, but thanks so much for the report! The fix is here in the reported link:

https://access.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Linux/6/html/Load_Balancer_Administration/ch-lvs-setup-VSA.html#s2-nat-rout-real-VSA

Thanks again! Closing NOTABUG (anymore :) )

Note You need to log in before you can comment on or make changes to this bug.